cmsWorks 'lib.module.php' Remote File Include Vulnerability

Bugtraq ID: 29911
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 23 2008 12:00AM
Updated: Jun 25 2008 05:21PM
Credit: CraCkEr
Vulnerable: cmsWorks cmsWorks 2.2 RC4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus